Consumer Affairs Admin Issues - Bug #13092

Admin --> Login --> Dashboard --> Entire module --> Filter/view and Import --> Actives module
should be highlighted but currently module gets un-highlighted when admin goes inside the page

02/28/2025 02:33 PM - Mohd Irfan

Status: Resolved Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Actives module should be highlighted but currently module gets un-highlighted when admin goes inside the page

See attached screenshot/screen Record:
History

#1 - 02/28/2025 02:36 PM - Mohd Irfan
- File clipboard-202502281436-iu5na.png added

- Description updated

#2 - 03/18/2025 03:22 PM - Akash Garg
- Status changed from New to Resolved

- Assignee changed from Irfan Varis to Akash Garg
